span.provider_16
{
  display: inline-block;
  height: 16px;
  width: 16px;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: center center;
}

span.loading_16 { background-image: url('/global/images/fbt.v2/ico/loader_16x16.gif'); }

span.valid_16 { background-image: url('/global/images/fbt.v2/ico/valid_16x16.png'); }
span.error_16 { background-image: url('/global/images/fbt.v2/ico/error_16x16.png'); }

span.shipping1_16 { background-image: url('/global/images/fbt.v2/ico/shipprov1_16x16.png'); }
span.shipping2_16 { background-image: url('/global/images/fbt.v2/ico/shipprov2_16x16.png'); }
span.shipping3_16 { background-image: url('/global/images/fbt.v2/ico/shipprov3_16x16.png'); }
span.shipping4_16 { background-image: url('/global/images/fbt.v2/ico/shipprov4_16x16.png'); }
span.shipping5_16 { background-image: url('/global/images/fbt.v2/ico/shipprov5_16x16.png'); }
span.shipping6_16 { background-image: url('/global/images/fbt.v2/ico/shipprov6_16x16.png'); }
span.shipping7_16 { background-image: url('/global/images/fbt.v2/ico/shipprov7_16x16.png'); }
span.shipping8_16 { background-image: url('/global/images/fbt.v2/ico/shipprov8_16x16.png'); }
span.shipping9_16 { background-image: url('/global/images/fbt.v2/ico/shipprov4_16x16.png'); }
span.shipping10_16 { background-image: url('/global/images/fbt.v2/ico/shipprov10_16x16.png'); }
span.shipping11_16 { background-image: url('/global/images/fbt.v2/ico/shipprov11_16x16.png'); }
span.shipping12_16 { background-image: url('/global/images/fbt.v2/ico/shipprov12_16x16.png'); }
span.shipping13_16 { background-image: url('/global/images/fbt.v2/ico/shipprov13_16x16.png'); }
span.shipping14_16 { background-image: url('/global/images/fbt.v2/ico/shipprov14_16x16.png'); }
span.shipping15_16 { background-image: url('/global/images/fbt.v2/ico/shipprov15_16x16.png'); }
span.shipping16_16 { background-image: url('/global/images/fbt.v2/ico/shipprov16_16x16.png'); }
span.shipping20_16 { background-image: url('/global/images/fbt.v2/ico/shipprov20_16x16.png'); }

span.payment1_16 { background-image: url('/global/images/fbt.v2/ico/payprov1_16x16.png'); }
span.payment3_16 { background-image: url('/global/images/fbt.v2/ico/payprov3_16x16.png'); }
span.payment4_16 { background-image: url('/global/images/fbt.v2/ico/payprov4_16x16.png'); }
span.payment5_16 { background-image: url('/global/images/fbt.v2/ico/payprov5_16x16.png'); }
span.payment6_16 { background-image: url('/global/images/fbt.v2/ico/payprov6_16x16.png'); }
span.payment7_16 { background-image: url('/global/images/fbt.v2/ico/payprov7_16x16.png'); }
span.payment8_16 { background-image: url('/global/images/fbt.v2/ico/payprov8_16x16.png'); }
span.payment9_16 { background-image: url('/global/images/fbt.v2/ico/payprov9_16x16.png'); }
span.payment10_16 { background-image: url('/global/images/fbt.v2/ico/payprov10_16x16.png'); }
span.payment11_16 { background-image: url('/global/images/fbt.v2/ico/payprov11_16x16.png'); }
span.payment12_16 { background-image: url('/global/images/fbt.v2/ico/payprov12_16x16.png'); }
span.payment13_16 { background-image: url('/global/images/fbt.v2/ico/payprov13_16x16.png'); }
span.payment14_16 { background-image: url('/global/images/fbt.v2/ico/payprov14_16x16.png'); }
span.payment15_16 { background-image: url('/global/images/fbt.v2/ico/payprov15_16x16.png'); }
span.payment16_16 { background-image: url('/global/images/fbt.v2/ico/payprov16_16x16.png'); }
span.payment17_16 { background-image: url('/global/images/fbt.v2/ico/payprov17_16x16.png'); }
span.payment18_16 { background-image: url('/global/images/fbt.v2/ico/payprov18_16x16.png'); }
span.payment19_16 { background-image: url('/global/images/fbt.v2/ico/payprov19_16x16.png'); }
